ros-humble-ros2multicast (0.18.12-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Mar 2025 05:00:00 -0000

ros-humble-ros2multicast (0.18.11-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 26 Jul 2024 05:00:00 -0000

ros-humble-ros2multicast (0.18.10-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 15 May 2024 05:00:00 -0000

ros-humble-ros2multicast (0.18.9-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 16 Feb 2024 06:00:00 -0000

ros-humble-ros2multicast (0.18.8-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 24 Jan 2024 06:00:00 -0000

ros-humble-ros2multicast (0.18.7-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 18 Jul 2023 05:00:00 -0000

ros-humble-ros2multicast (0.18.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Apr 2023 05:00:00 -0000

ros-humble-ros2multicast (0.18.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 10 Jan 2023 06:00:00 -0000

ros-humble-ros2multicast (0.18.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Nov 2022 06:00:00 -0000

ros-humble-ros2multicast (0.18.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Apr 2022 05:00:00 -0000

ros-humble-ros2multicast (0.18.2-1jammy) jammy; urgency=high

  * Add timeout to kill hanging tests (#701 <https://github.com/ros2/ros2cli/issues/701>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 30 Mar 2022 05:00:00 -0000

ros-humble-ros2multicast (0.18.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Mar 2022 05:00:00 -0000

ros-humble-ros2multicast (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-ros2multicast (0.17.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Jan 2022 06:00:00 -0000

ros-humble-ros2multicast (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 25 Jan 2022 06:00:00 -0000

ros-humble-ros2multicast (0.16.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-humble-ros2multicast (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-humble-ros2multicast (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)
  * Contributors: Aditya Pande, Audrow Nash, Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 18 Nov 2021 06:00:00 -0000

ros-humble-ros2multicast (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 26 Apr 2021 05:00:00 -0000

ros-humble-ros2multicast (0.13.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-ros2multicast (0.12.0-1jammy) jammy; urgency=high

  * Remove maintainer. (#597 <https://github.com/ros2/ros2cli/issues/597>)
  * Add Audrow as a maintainer. (#591 <https://github.com/ros2/ros2cli/issues/591>)
  * Contributors: Audrow Nash, Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 02 Mar 2021 06:00:00 -0000

ros-humble-ros2multicast (0.11.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-ros2multicast (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 08 Dec 2020 06:00:00 -0000

ros-humble-ros2multicast (0.10.0-1jammy) jammy; urgency=high

  * Update maintainers. (#568 <https://github.com/ros2/ros2cli/issues/568>)
  * Contributors: Claire Wang

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 02 Nov 2020 06:00:00 -0000

ros-humble-ros2multicast (0.9.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 01 Jun 2020 05:00:00 -0000

ros-humble-ros2multicast (0.9.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 26 May 2020 05:00:00 -0000

ros-humble-ros2multicast (0.9.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 May 2020 05:00:00 -0000

ros-humble-ros2multicast (0.9.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 May 2020 05:00:00 -0000

ros-humble-ros2multicast (0.9.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 May 2020 05:00:00 -0000

ros-humble-ros2multicast (0.9.0-1jammy) jammy; urgency=high

  * More verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Use f-string. (#448 <https://github.com/ros2/ros2cli/issues/448>)
    * Use f-string
    * Remove unused variable
  * Only load required entry points which improves the performance. (#436 <https://github.com/ros2/ros2cli/issues/436>)
    * Extend API to exclude extensions from loading
    * Add add_subparsers_on_demand() function
    * Update all extensions to use the new API
    * Deprecate old API, add deprecation warnings
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 05:00:00 -0000

ros-humble-ros2multicast (0.8.6-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-humble-ros2multicast (0.8.5-1jammy) jammy; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 14 Nov 2019 06:00:00 -0000

ros-humble-ros2multicast (0.8.4-1jammy) jammy; urgency=high

  * 0.8.4
  * Contributors: Michael Carroll

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 13 Nov 2019 06:00:00 -0000

ros-humble-ros2multicast (0.8.3-1jammy) jammy; urgency=high

  * 0.8.3
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Oct 2019 05:00:00 -0000

ros-humble-ros2multicast (0.8.2-1jammy) jammy; urgency=high

  * 0.8.2
  * Fix multicast entrypoint. (#352 <https://github.com/ros2/ros2cli/issues/352>)
    * Fix multicast entrypoint
    Otherwise, we see an error every time we run a ros2 command:
    Failed to load entry point 'multicast': No module named 'ros2node.command.multicast'
    * Fix extension point
  * Contributors: Dirk Thomas, Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 08 Oct 2019 05:00:00 -0000

ros-humble-ros2multicast (0.8.1-1jammy) jammy; urgency=high

  * 0.8.1
  * Use setup.py fields rather than setup.cfg. (#346 <https://github.com/ros2/ros2cli/issues/346>)
  * Contributors: Michael Carroll

 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-humble-ros2multicast (0.8.0-1jammy) jammy; urgency=high

  * Install resource marker file for packages. (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * Install package manifest. (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * Add --ttl option to multicast send. (#282 <https://github.com/ros2/ros2cli/issues/282>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-humble-ros2multicast (0.7.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-humble-ros2multicast (0.7.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-humble-ros2multicast (0.7.2-1jammy) jammy; urgency=high

  * Add xmllint linter test. (#232 <https://github.com/ros2/ros2cli/issues/232>)
    * Add xmllint test to ament_python packages
    * Cover new packages as well
  * Contributors: Mikael Arguedas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-humble-ros2multicast (0.7.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Apr 2019 05:00:00 -0000

ros-humble-ros2multicast (0.7.0-1jammy) jammy; urgency=high

  * Fixup ros2multicast version. (#200 <https://github.com/ros2/ros2cli/issues/200>)
  * Contributors: Mikael Arguedas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-humble-ros2multicast (0.6.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Feb 2019 06:00:00 -0000

ros-humble-ros2multicast (0.6.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 12 Dec 2018 06:00:00 -0000

ros-humble-ros2multicast (0.6.1-1jammy) jammy; urgency=high

  * 0.6.1
    bump package.xml, setup.py and setup.cfg versions
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-humble-ros2multicast (0.6.0-1jammy) jammy; urgency=high

  * Add ros2 multicast commands. (#145 <https://github.com/ros2/ros2cli/issues/145>)
    * Add ros2 multicast commands
    * Remove comments from setup.py
    * Try to make Windows happy
    * Remove additional tests_require from setup.cfg
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 19 Nov 2018 06:00:00 -0000

ros-humble-ros2multicast (0.5.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 20 Aug 2018 05:00:00 -0000

ros-humble-ros2multicast (0.5.3-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 17 Jul 2018 05:00:00 -0000

ros-humble-ros2multicast (0.5.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Jun 2018 05:00:00 -0000

ros-humble-ros2multicast (0.5.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 17:27:00 -0000

ros-humble-ros2multicast (0.5.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Jun 2018 17:17:00 -0000

ros-humble-ros2multicast (0.4.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000


